CREATE TABLE mkt_tm_urls (
    URL_ID                   NUMBER(18, 0) ,
    SEEDED_FLAG              VARCHAR2(4)       NOT NULL,
    TM_URL_NUMBER            VARCHAR2(256)     NOT NULL,
    CATEGORY                 VARCHAR2(120) ,
    STATUS                   VARCHAR2(120) ,
    URL_NAME                 VARCHAR2(1000),
    URL_DESC                 VARCHAR2(4000),
    URL                      VARCHAR2(4000),
    URL_TYPE                 VARCHAR2(120) ,
    CREATE_RESP_FLAG         VARCHAR2(4)   ,
    RESPONSE_TYPE            VARCHAR2(120) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    URL_ID                   NUMBER(18, 0) ,
    SEEDED_FLAG              VARCHAR2(4)       NOT NULL,
    TM_URL_NUMBER            VARCHAR2(256)     NOT NULL,
    CATEGORY                 VARCHAR2(120) ,
    STATUS                   VARCHAR2(120) ,
    URL_NAME                 VARCHAR2(1000),
    URL_DESC                 VARCHAR2(4000),
    URL                      VARCHAR2(4000),
    URL_TYPE                 VARCHAR2(120) ,
    CREATE_RESP_FLAG         VARCHAR2(4)   ,
    RESPONSE_TYPE            VARCHAR2(120) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    SEED_DATA_SOURCE         VARCHAR2(2048),
    ORA_SEED_SET1            VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2            VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_mkt_tm_urls PRIMARY KEY (URL_ID, URL_ID)
);
